{
  "type": "eidolon:ritual_brazier_crafting",
  "focusItems": [
    {
      "item": "galosphere:glinted_amethyst_cluster"
    }
  ],
  "keepNbtOfReagent": true,
  "output": {
    "item": "alshanex_familiars:necromancer_trinket"
  },
  "pedestalItems": [

    {
      "item": "witheringboon:hardenedprismarine"
    },
    {
      "item": "minecraft:skeleton_skull"
    },
    {
      "item": "minecraft:wither_skeleton_skull"
    },
    {
      "item": "witheringboon:hardenedprismarine"
    }

  ],
  "reagent": [
    {
      "item": "irons_spellbooks:amethyst_resonance_charm"
    }
  ]
}